@media (max-width: 990px) {
    .carousel{
        margin-bottom:100px;
    }
    .sousmenu_picture{
        text-align:center;
        margin-left:0;
    }
    .sousmenu_picture img{
        display:none;
    }
}


@media (max-width: 768px) {
    .carousel{
        margin-bottom:100px;
    }
    .carousel-caption{
        overflow:hidden;
    }
    .panel-twitter, .panel-facebook{
        padding-bottom:0;
    }
    .panel-twitter .block-twitter, .panel-facebook .block-facebook {
        display:none;
    }
    .fb-statut {
        padding-left:10px;
    }
    .twittermobile{
        padding: 0 20px 10px;
        margin-left: 0;
        color: #00acee;
    }
    .panel-twitter .block-facebook, .panel-facebook .block-twitter {
        bottom: auto !important;
        border: 0;
        width: auto;
        height: auto;
    }

    .v-padding {
        padding-top: 0;
        padding-bottom: 10px;
    }
    .footer-site, .footer-site .v-padding {
        padding-top: 20px;
        padding-bottom: 20px;

    }
    .enseignesadherentes-formlist .input-flex{
        width:100%;
    }

    .form-flex {
        display:block;
    }
    .sousmenu_picture {
        margin-left: 0 !important;
    }
    .nostyle {
        margin: 0;
        padding: 0 !important;
        line-height: normal;
    }

}



@media screen and (max-width: 640px) {
    .sidebar  .flex-wrap > div {
        width: 96%;
    }
    .pageenseigne .affichage, .table-brand {
        width: 100%;
        display:block;
        padding:0;
    }
    .pageenseigne .affichage th, .table-brand th  {
        width: 100%;
        display:block;
        text-align:left;
    }
    .pageenseigne .affichage tr, .table-brand tr {
        width: 100%;
        display:block;
    }
    .pageenseigne .affichage td, .table-brand td {
        width: 100%;
        display:block;
        vertical-align: top;
        padding-left: 0;
        padding-top: 5px;
        text-align:left;
    }
    .tr-brand td, .table > tbody > tr.tr-brand > td {
        text-align:left;
        padding: 0 0 5px;
    }
    .tr-brand td.st-key, .table > tbody > tr.tr-brand > td.st-key {
        padding: 10px 0 5px;
    }
    .pageenseigne h2, .pageenseigne p {
        margin-left: 0;
    }
    .partenaires > .row > p > * {
        width:48%;
        margin: 0 0 20px 0;
    }

    .item-page p {
        margin-left: 0;
    }
    .enseignelogo {
        width: 30%;
    }
    .enseignelogobg {
        margin: auto;
        float:none;
    }
    #login-form ul.flex > li {
        width:auto;
        margin-bottom:20px;
        padding: 0 20px;
    }
    .bloc-franchise {
        padding: 30px 0 80px;
        height: auto;
    }
    .owl-theme .owl-nav {
        margin-bottom:20px;
    }
    .bandeau {
        min-height: 165px;
        line-height: 165px;
    }
    .bandeau .agenda-header-info {
        display: block;
    }
    .bandeau .agenda-header-info .time, .bandeau .agenda-header-info .local {
        display: block;
        line-height: normal;
    }
    .bandeau .agenda-header-info .time {
        margin-bottom: .5em;
    }
    .bandeau .agenda-header-info .local.text-left {
        text-align: center;
    }
    .bandeau span, .bandeau .h1 {
        font-size: 38px;
        line-height: 40px;
        display: inline-block;
        vertical-align: middle;
    }
}


@media screen and (max-width: 400px) {
    .carousel-caption {
        left: 10%;
        right: 10%;
    }
    .carousel.slide .carousel-caption h1{
        font-size: 22px;
        margin-top: 0;
    }
    .carousel.slide .carousel-caption h3{
        margin-top: 20px;
    }
    .carousel.slide .carousel-caption p{
        font-size: 14px;
        margin-bottom: 20px;
    }
    .bandeau span, .bandeau .h1 {
        font-size: 28px;
        line-height: 30px;
    }
    .list-brand-mobile > div > div:nth-of-type(odd) > div:after{
        display:none;
    }
    .list-brand-mobile > div > div{
        padding: 20px;
        height: auto;
        display: block;
    }
    .footer-site .row {
        display: block;
    }

    .bloc-franchise button {
        text-align:left;
    }
    .btn-block, ul.flexbox > li > a {
        line-height: 20px;
        padding: 0 0 0 5px;
        font-size: 11px;
        height: 35px;
        text-align:left;
    }
    .btn-block::after,.btn-block.btn-rezo::after, .btn-block.btn-follow::after,
    .btn-block.btn-expert::after, .btn-block.btn-missions::after, .btn-block.btn-salons::after, .btn-block.btn-offres::after {
        height: 30px!important;
        line-height: 35px!important;

    }
    .col-xs-6, #login-form ul.flex > li {
        width:100%;
        text-align:center;
    }
    #login-form .btn {
        margin:auto;
    }
    .partenaires > .row > p > * {
        width:100%;
    }
    .enseignelogo {
        width: 100%;
        top: 0;
        margin: 20px 0;
    }
    .headerenseigne {
        width:100%;
        margin-left:0;
    }
    .bandeau {
        padding-top:0;
    }
    .headerenseigne h1 {
        font-size: 35px;
        margin-top: 0;
        margin-bottom: 10px;
        text-align:center;
    }
    .headerenseigne h2 {
        font-size: 25px;
        margin-top: 0;
        margin-bottom: 0;
        text-align:center;
    }
    .infos_maj i {
        font-size: 13px;
        text-align: left;
        display: block;
    }
}
